@import "reset";
@import "fonts";
@import "header/header";
@import "recent-posts/recent-posts";
@import "./instagram-shots/instagram-shots";
@import "./footer/footer";

body {
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
@media (max-width: 1200px) {
  .fourth-image {
    display: none;
  }
  .wrapper--footer {
    max-width: 80%;
  }
  .photo-grid-block__recent-posts {
    grid-template-columns: 585px;
  }
}
@media (max-width: 700px) {
  .photo-grid-block__side-items {
    padding: 0;
  }
  .photo-grid-block__post-item {
    flex-direction: column;
    gap: 10px;
    padding-bottom: 29px;
  }
}
@media (max-width: 700px) {
  .photo-grid-block__recent-posts {
    grid-template-columns: 262px;
  }
  .header-nav-menu--desktop {
    display: none;
  }
  .nav--mobile {
    display: block;
  }
  .third-image {
    display: none;
  }
  .second-image {
    display: none;
  }
  .sub-block-heading--normal {
    display: none;
  }
  .sub-block-heading {
    font-size: 14px;
  }
  .sub-block-heading--small {
    font-size: 11px;
  }
}
